adept-trinity (4:14.1.0~r178-0debian7.0.0+pr25) wheezy; urgency=medium

  * Automated git build for 2444f460da2818fb0e0b8144422d251c6fbcfc3c

 -- Automated System <kb9vqf@pearsoncomputing.net>  Thu, 24 May 2018 14:57:13 +0000

adept-trinity (2.1.3ubuntu14) karmic; urgency=low

  * No change; working around badly broken Launchpad build farm...

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 04 Oct 2009 00:26:00 -0600

adept-trinity (2.1.3ubuntu12) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 02 Oct 2009 00:31:00 -0600

adept-trinity (2.1.3ubuntu11) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

adept-trinity (2.1.3ubuntu10) jaunty; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 04 March 2009 01:08:00 -0600

adept-trinity (2.1.3ubuntu5) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Dec 2008 18:08:00 -0600

adept (2.1.3ubuntu25.1) hardy-proposed; urgency=low

  * Add kubuntu_33_skip_intrepid.diff, don't offer automatic upgrade to intrepid
    LP: #280295

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2008 17:58:30 +0100

adept (2.1.3ubuntu25) hardy; urgency=low

  [ Yuriy Kozlov ]
  * Add kubuntu_32_i18n_contextmenu.diff to enable translation of context
    menu items (LP: #204439)

  [ Daniel Hahler ]
  * Update kubuntu_10_apport.diff to pickup Apport crash files by default.
    (LP: #215100)
  * Update kubuntu_03_translation_catalogues.diff to include translations from
    libapt-front (LP: #204439)

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 18 Apr 2008 20:38:58 +0200

adept (2.1.3ubuntu24) hardy; urgency=low

  * Add kubuntu_31_xdg_autostart_dir.diff to move to xdg autostart dir
    for KDE 4
  * Up build-dep for new libapt-front (and libept)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Mar 2008 14:36:00 +0000

adept (2.1.3ubuntu23) hardy; urgency=low

  * Rebuild for new apt/ept

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2007 14:48:33 +0000

adept (2.1.3ubuntu22) hardy; urgency=low

  * Add kubuntu_30_utf8_fix.diff from Guillaume Martres, fixes "adept
    does not display utf-8 text correctly".  Closes LP: #102753

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2007 18:23:58 +0000

adept (2.1.3ubuntu21) hardy; urgency=low

  * Added kubuntu_29_batch_check_pkgname.diff
    Closes LP: #153710

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 19 Nov 2007 21:04:54 +0100

adept (2.1.3ubuntu20) hardy; urgency=low

  * Fixed debian/adept_batch.install, including missing
    /usr/share/apps/adept_batch/adept_batchui.rc
  * Fixed debian/rules, removing dh_buildinfo, causes ftbfs

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 15 Nov 2007 14:30:37 +0100

adept (2.1.3ubuntu19) hardy; urgency=low

  * Added kubuntu_27_disable_refresh_question_upgrade.diff. Removes the
    first screen askig if refreshing updates is needed for adept_updater
  * kubuntu_28_fix_updater_makefile_for_translation.diff. Fixed
    Makefile as there are i18n strings in app.h too
  * buildprep applied according as patch 
    kubuntu_28_fix_updater_makefile_for_translation.diff touches makefiles

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 14 Nov 2007 16:44:32 +0100

adept (2.1.3ubuntu18) hardy; urgency=low

  * Sync Hardy with gutsy-proposed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 27 Oct 2007 16:35:34 +0100

adept (2.1.3ubuntu17.1) gutsy-proposed; urgency=low

  * Fix dist-upgrade file check
    Closes LP: #153889

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Oct 2007 15:54:38 +0100

adept (2.1.3ubuntu17) gutsy; urgency=low

  * Make kubuntu_26_gxx43.diff apply

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 Oct 2007 15:16:28 +0100

adept (2.1.3ubuntu16) gutsy; urgency=low

  * Update kubuntu_10_apport.diff to not run Apport (configurable)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Oct 2007 16:42:21 +0100

adept (2.1.3ubuntu15) gutsy; urgency=low

  * Fix build failures with g++-4.3. LP: #138549.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Sep 2007 21:54:01 +0000

adept (2.1.3ubuntu14) gutsy; urgency=low

  * debian/patches/kubuntu_25_write_apport_files.diff:
    - write out apport files 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Aug 2007 19:54:15 +0200

adept (2.1.3ubuntu13) gutsy; urgency=low

  * remove old files from install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Aug 2007 19:39:51 +0100

adept (2.1.3ubuntu12) gutsy; urgency=low

  * Add kubuntu_23_notifier_reboot.diff, adds support for
    reboot notification in adept_notifier
  * Edit kubuntu_02_archive_limit.diff to not install any apt.conf.d files,
    make adept-notifier depend on update-notifier-common instead

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Aug 2007 18:11:43 +0100

adept (2.1.3ubuntu11) gutsy; urgency=low

  * Call software-properties-kde with --no-update
  * Add kubuntu_21_installer_ui_changes.diff, removes menubar and adds
    buttons to edit sources and review changes
  * Add kubuntu_22_installer_rank.diff, adds star rating (from popcon) to adept installer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Aug 2007 11:54:15 +0100

adept (2.1.3ubuntu10) gutsy; urgency=low

  * Add header to diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 22:52:53 +0100

adept (2.1.3ubuntu9) gutsy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 21:13:29 +0100

adept (2.1.3ubuntu8) gutsy; urgency=low

  * Add kubuntu_20_batch_update.diff, adds an update mode to adept_batch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 19:50:35 +0100

adept (2.1.3ubuntu7) gutsy; urgency=low

  * Fix kubuntu_upgrader/upgradewizard.cpp to work for
    --dist-upgrade and --dist-upgrade-devel

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Aug 2007 16:58:06 +0100

adept (2.1.3ubuntu6) gutsy; urgency=low

  * Add build-dep on automake1.9, fix fail to build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Aug 2007 11:08:29 +0100

adept (2.1.3ubuntu5) gutsy; urgency=low

  * Add ability to run dist upgrade tool with command line switches
  * Add kubuntu_19_automake10.diff, ability to use automake 1.10

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Aug 2007 20:29:55 +0100

adept (2.1.3ubuntu4) gutsy; urgency=low

  * rebuild against latest libept

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Aug 2007 22:07:57 +0200

adept (2.1.3ubuntu3) gutsy; urgency=low

  * Add missing build-dep on sharutils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jul 2007 18:13:25 +0100

adept (2.1.3ubuntu2) gutsy; urgency=low

  * Add kubuntu_15_main_indicator_icon.diff.uu with
    main indicator icon
  * Add kubuntu_16_installer_details_button.diff
    closes https://bugs.launchpad.net/ubuntu/+source/adept/+bug/119969
    "Adept Installer review changes screen has a useless Details button."
  * Add kubuntu_17_locked_dpkg.diff
    closes https://bugs.launchpad.net/ubuntu/+source/adept/+bug/48627
    'Poor resolution of "database locked" problem'
  * Add kubuntu_18_danish_icon_translation.diff
    closes https://bugs.launchpad.net/ubuntu/+source/adept/+bug/95852
    Incorrect Danish translation
  * Add XS-VCS-Bzr
	
 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jul 2007 14:23:57 +0100

adept (2.1.3ubuntu1) gutsy; urgency=low

  * Merge with Debian, remaining changes:
   - patches in debian/patches
   - files in adept/kubuntu_upgrader
  * Add patches for cleaner merge with Debian
   - kubuntu_01_batch_makefile.diff
   - kubuntu_01_upgradewizard.diff
   - kubuntu_01_upgradewizard_makefile.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jul 2007 09:28:00 +0000

adept (2.1.3) unstable; urgency=low

  * Ported to new apt-front.  Closes: bug#423736.
  * Built with new apt.  Closes: bug#429806.

 -- Enrico Zini <enrico@debian.org>  Wed, 27 Jun 2007 08:42:01 +0200

adept (2.1.2ubuntu28) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 16:45:48 +0100

adept (2.1.2ubuntu27) gutsy; urgency=low

  * Recompile on new apt and to remove references to libtdb.la

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jun 2007 19:11:37 +0100

adept (2.1.2ubuntu26) feisty; urgency=low

  * Add option to run dist upgrade tool for development versions

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2007 17:55:37 +0100

adept (2.1.2ubuntu25) feisty; urgency=low

  * Change meta-release file from -development to final
  * In updater, only show new release message if one if available
  * Fix to kubuntu_04_supported_label.diff to show expander icon again
    from Michael D. Stemle <manchicken@notsosoft.net>
  * Fix kubuntu_07_show_changelog.diff to use correct URL (source
    package, not binary package name; no epoch in URL)
  * Fix layout in adept/kubuntu_upgrader/errordialogbase.ui and
    adept/kubuntu_upgrader/upgradewizardbase.ui so it doesn't use a
    fixed layout.
  * Remove references to Debian, branding for derivatives

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Apr 2007 10:33:46 +0100

adept (2.1.2ubuntu24) feisty; urgency=low

  * Drop kubuntu_13_remove_view_menu.diff:
    - Rediscussing on the devel channel, it was decided to fix
      the menu instead of removing it
  * Add kubuntu_13_clean_view_menu.diff:
    - Removes dupe "Manage Repos" entry
    - patch from "Michael D. Stemle, Jr.
  * Add kubuntu_14_enables_view_menu_components.diff:
    - Enables disabled components of the menu.
    - patch from Michael D. Stemle, Jr.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 03 Apr 2007 23:48:21 +0100

adept (2.1.2ubuntu23) feisty; urgency=low

  * Add kubuntu_13_remove_view_menu.diff:
    - Remove useless "view" menu from the manager's UI

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 03 Apr 2007 15:42:37 +0100

adept (2.1.2ubuntu22) feisty; urgency=low

  * Sync adept/kubuntu_upgrader/upgradewizard.cpp with edgy-propsed
    - don't kill adept (stops new process connecting to X)
    - set working directory
  * Patch to adept/kubuntu_upgrader/upgradewizard.{h,cpp} from 
    Billy Pollifrone <billy@silverbaseball.com> to delete old copies of
    dist upgrader
  * Fix kubuntu_03_translation_catalogues.diff, change catalogue to libept
  * manager and updater: show a button for version upgrade rather than
    popping up wizard every time

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Mar 2007 16:23:34 +0100

adept (2.1.2ubuntu21) feisty; urgency=low

  * Add kubuntu_11_accessibility_icon.diff fixes blank accessibility
    icon in adept_installer
  * Add kubuntu_12_installer_enable_all.diff enables all categories 
    by default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Mar 2007 20:09:06 +0000

adept (2.1.2ubuntu20) feisty; urgency=low

  * Update to kubuntu_04_supported_label.diff from 
    "Michael D. Stemle, Jr." <manchicken@notsosoft.net>
    keep supported column when expanded
    closes https://launchpad.net/bugs/82431
  * Update to kubuntu_07_show_changelog.diff from
    "Michael D. Stemle, Jr." <manchicken@notsosoft.net>
    Make only 1 changelog object globally, not 1 per package  

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Mar 2007 15:16:40 +0000

adept (2.1.2ubuntu19) feisty; urgency=low

  * Rebuild for new libapt-front

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Feb 2007 11:46:30 +0000

adept (2.1.2ubuntu18) feisty; urgency=low

  * Rebuild for new libapt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Feb 2007 20:36:13 +0000

adept (2.1.2ubuntu17) feisty; urgency=low

  * Add kubuntu_10_apport.diff, watches for crash reports
    coming from Apport and runs apport-qt when they appear

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Feb 2007 17:12:40 +0000

adept (2.1.2ubuntu16) feisty; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Feb 2007 11:57:22 +0000

adept (2.1.2ubuntu15) feisty; urgency=low

  * Add replaces on adept-common for adept-notifier, closes
    https://bugs.launchpad.net/ubuntu/+source/adept/+bug/82651
  * Make kubuntu upgrader wizard run after update not before
  * Implement uncompressing and running kubuntu upgrade tool
	
 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Feb 2007 12:54:35 +0000

adept (2.1.2ubuntu14) feisty; urgency=low

  * Rebuilt against new apt

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed,  7 Feb 2007 00:29:21 +0100

adept (2.1.2ubuntu13) feisty; urgency=low

  * Add kubuntu_08_no_unique_application.diff don't use a unique application,
    stops it forking which broke xauthority and means debconf can't work in X mode
  * Add kubuntu_09_no_double_tdesu.diff stop using tdesu twice

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Feb 2007 12:38:42 +0000

adept (2.1.2ubuntu12) feisty; urgency=low

  * Fix adept/kubuntu_upgrader/upgradewizard.cpp to not crash when it doesn't find
    any newer release available, patch from 
    "Michael D. Stemle, Jr." <manchicken@notsosoft.net>
  * Add kubuntu_07_show_changelog.diff to show changelog when installing new
    versions, patch from "Michael D. Stemle, Jr." <manchicken@notsosoft.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Feb 2007 13:03:36 +0000

adept (2.1.2ubuntu11) feisty; urgency=low

  * Add kubuntu_06_software_properties.diff, launch
    software-properties as source editor if available
  * Update kubuntu_04_supported_label.diff for tooltips from Michael D. Stemle

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  3 Feb 2007 02:31:04 +0000

adept (2.1.2ubuntu10) feisty; urgency=low

  * Add kubuntu_05_adept_batch_finish.diff, adept-batch auto
    close when finished, for kubuntu-feisty-adept-changes and
    kubuntu-feisty-adept-changes
    patch by "Michael D. Stemle, Jr." <manchicken@notsosoft.net>

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 22 Jan 2007 22:05:45 +0100

adept (2.1.2ubuntu9) feisty; urgency=low

  * Fixed debian/adept-notifier.install, removed adept_notifier_warning.png
    already in adept-common, which adept-notifier depends on

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 19 Jan 2007 02:28:32 +0100

adept (2.1.2ubuntu8) feisty; urgency=low

  * Add kubuntu_04_supported_label.diff
    adds a column indicating if the package is in main or not, 
    for kubuntu-feisty-adept-changes and kubuntu-feisty-adept-changes
    patch by "Michael D. Stemle, Jr." <manchicken@notsosoft.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Jan 2007 16:05:57 +0000

adept (2.1.2ubuntu7) feisty; urgency=low

  * Removed apt-index-watcher dependancy, dropped in debian.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  18 Jan 2007 00:28:32 +0100

adept (2.1.2ubuntu6) feisty; urgency=low

  * Fix build order in adept/Makefile.am and kubuntu_upgrader/Makefile.am
  * Fix includes in kubuntu_upgrader/updatewizard.cpp

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  5 Jan 2007 13:23:20 +0000

adept (2.1.2ubuntu5) feisty; urgency=low

  * Manage package in bzr
    https://code.launchpad.net/~jr/+branch/adept/ubuntu
  * Add kubuntu_upgrader/ directory and changes for kubuntu-upgrade-tool
    changes by Vladimir <vstefan85@gmail.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  5 Jan 2007 01:02:10 +0000

adept (2.1.2ubuntu4) feisty; urgency=low

  * Add kubuntu_03_translation_catalogues.diff to force adept
    to use the correct translation catalogues.
    Closes https://launchpad.net/ubuntu/+source/adept/+bug/47181
    Patch by Martin Bohm <martin.bohm@kubuntu.org>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  4 Jan 2007 22:30:23 +0000

adept (2.1.2ubuntu3) feisty; urgency=low

  * Remove a pair of quotes from kubuntu_02_archive_limit.diff, fixes FTBFS.

 -- Frode M. Døving <frode@dark.lnix.net>  Wed,  6 Dec 2006 21:25:42 +0100

adept (2.1.2ubuntu2) feisty; urgency=low

  * Added /etc/apt/apt.conf.d/25adept-archive-limits to allow
    /etc/cron.daily/apt to autoclean the apt archive on kubuntu too.
    Add kubuntu_02_archive_limit.diff
  * Enable simple-patchsys.mk in debian/rules.

 -- Frode M. Døving <frode@ubuntu.com>  Sun,  3 Dec 2006 14:56:03 +0100

adept (2.1.2ubuntu1) feisty; urgency=low

  * Sync with debian.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 23 Nov 2006 16:01:32 +0200

adept (2.1.1ubuntu3) edgy; urgency=low

  * Add kubuntu_01_enable_sources_editor.diff to force sources editor
    to be enabled, fixes malone No 62610

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Oct 2006 11:39:23 +0100

adept (2.1.1ubuntu2) edgy; urgency=low

  * rebuild against latest libapt-front in ubuntu to get
    translated package descriptions

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Aug 2006 16:08:17 +0200

adept (2.1.1ubuntu1) edgy; urgency=low

  * Add adept-batch package for adept_batch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Jul 2006 15:51:31 +0100

adept (2.1.1) unstable; urgency=low

  * Add dependency on debtags to adept-common, finally closes: #359065,
  * fix crash when previewing changes, closes: #376784,
  * add conflicts+replaces to adept-common for adept << 2.1, closes: #377149.

 -- Peter Rockai <me@mornfall.net>  Mon, 17 Jul 2006 11:35:58 +0200

adept (2.1) unstable; urgency=low

  * Release 2.1 Cruiser,
  * rename the source package to adept,
  * split up the package per component,
  * improve startup perception (early GUI, lazy init),
  * user can now skip the fetch lists part of updater.

 -- Peter Rockai <me@mornfall.net>  Thu, 25 May 2006 20:58:11 +0200

ept (2.0) unstable; urgency=low

  * Release 2.0 Destroyer,
  * reduce amount of debug output in notifier.

 -- Peter Rockai <me@mornfall.net>  Wed, 24 May 2006 12:47:36 +0200

ept (1.92) unstable; urgency=low

  * Release 1.92 Ironclad (release candidate),
  * bunch of crash fixes,
  * fix the annoying "konsole starts out 20 columns wide, it makes output
    unreadable and freaks out debconf" bug,
  * add purge/reinstall icons (courtesy of Anthony Mercatante),
  * fix few other minor issues,
  * try to work around scim breakage.

 -- Peter Rockai <me@mornfall.net>  Tue,  9 May 2006 23:17:53 +0200

ept (1.91) unstable; urgency=low

  * Release 1.91 Swarm (beta 2),
  * includes adept_batch for non-interactive invocation of package
    install/remove via adept,
  * fix few crash/hang bugs (application/octet-stream hang, keeping data
    invalidated by cache reload),
  * fix a grave misbehaviour bug (spurious package marking),
  * change the button layout of wizard apps (2 buttons, right-aligned),
  * fix few less severe (but possibly annoying) bugs.

 -- Peter Rockai <me@mornfall.net>  Sat, 25 Mar 2006 02:54:34 +0100

ept (1.90.1) unstable; urgency=low

  * Upload the beta version to unstable, closes: #355628,
  * fix a bug in TagChooser that would cause reliable crashes with
    new libapt-front (and possibly infrequent ones with old one),
  * rebuild with new libapt-front.

 -- Peter Rockai <me@mornfall.net>  Mon, 13 Mar 2006 23:32:38 +0100

ept (1.90) unstable; urgency=low

  * Release 1.90 Conquest (beta 1),
  * finished Adept Installer:
    - implemented filtering,
    - implemented unsupported/non-free checkboxes,
    - implemented warning about multiple programs in single package removal,
    - implemented extended description,
  * implemented version constraints in package relation view,
  * fixed bunch of crashes and other bugs.

 -- Peter Rockai <me@mornfall.net>  Sun, 19 Feb 2006 22:06:23 +0100

ept (1.89) unstable; urgency=low

  * Release 1.89 Viking (alpha 2),
  * speed and interactivity improvements,
  * better statusbar,
  * ability to browse packages in updater,
  * greatly improved commit progress reporter,
  * usability fixes,
  * completion of update notifier,
  * add actions on packages to package browser,
  * package file list,
  * i18n everywhere.

 -- Peter Rockai <me@mornfall.net>  Sun, 12 Feb 2006 21:18:17 +0100

ept (1.88.5) unstable; urgency=low

  * Add a missing dependency on konsole.

 -- Peter Rockai <me@mornfall.net>  Wed,  1 Feb 2006 21:46:20 +0100

ept (1.88.4) unstable; urgency=low

  * Fix spontaneous death of update fetch in adept-updater,
  * fix crashes with update in both updater/manager with invalid entries
    (404, unreachable) in sources.list,
  * do not show error message when user cancels operation in updater,
  * reduce debugging noise in the embedded konsole part,
  * really show installed and candidate version in package info instead of
    just candidate twice.

 -- Peter Rockai <me@mornfall.net>  Thu, 26 Jan 2006 08:29:08 +0100

ept (1.88.3) unstable; urgency=low

  * Initial upload to Debian, closes: #341204
  * update libtool, update build system to reduce dependency creep.

 -- Isaac Clerencia <isaac@debian.org>  Tue, 24 Jan 2006 21:04:07 +0100

ept (1.88.2) unstable; urgency=low

  * Remove kde_terminal_interface.h and update debian/copyright accordingly,
  * add icons licenses to debian/copyright,
  * build-depend on tdelibs4-dev >= 3.5.0.

 -- Peter Rockai <me@mornfall.net>  Tue, 24 Jan 2006 18:10:36 +0100

ept (1.88.1) experimental; urgency=low

  * An intermediate version -- 1.88.1 Wibble (alpha 1.5),
  * hopefully fix the memory corruption bug from alpha,
  * fix debian/copyright and some of the source files,
  * fix height of the next button in adept-updater,
  * slightly improve usability of quick filter (enter starts filtering,
    timeout set to 1s).

 -- Peter Rockai <me@mornfall.net>  Mon, 23 Jan 2006 12:13:38 +0100

ept (1.88) experimental; urgency=low

  * Alpha version (codename Scvrnkls)
  * improved filtering UI,
  * new package details browser (to be finished),
  * update notifier,
  * progress bar to go with konsole,
  * interruptible download,
  * purge and reinstall,
  * and some bugfixes.

 -- Peter Rockai <me@mornfall.net>  Tue, 20 Dec 2005 21:35:24 +0100

ept (1.0) experimental; urgency=low

  * Final release.
  * Fix the download hanging at "downloading (100%)" instead of "done (100%)"
  * Fix .desktop files
  * Fix a bug where adept fails to reopen cache when commit fails

 -- Peter Rockai <me@mornfall.net>  Sat,  8 Oct 2005 23:23:25 +0200

ept (0.5) experimental; urgency=low

  * Release candidate.
  * Application icon.
  * Fix several crashes and unhandled exceptions.
  * Report progress on various operations.
  * Support installation media changing.
  * Fix filter summaries (the short/collapsed view of a filter).

 -- Peter Rockai <me@mornfall.net>  Thu, 29 Sep 2005 17:44:25 +0200

ept (0.4.1) experimental; urgency=low

  * Don't export libept. Saves headaches.

 -- Peter Rockai <me@mornfall.net>  Mon, 12 Sep 2005 11:53:32 +0200

ept (0.4) experimental; urgency=low

  * Another beta release.
  * Port to libapt-front 0.3.
  * Easy Tag filter.
  * Ship own copies of nuvola icons.
  * Fix segfaulting extenders.
  * Use tdesu for .desktop entries.
  * Fix crasher on cache reload with active tag filter.
  * Major speedup of the tag menu.
  * Improve handling of comments in sources.list editor.
  * Hide the filter view from adept updater by default.
  * Some optimisations and interactivity fixes.
  * Minor improvements/polishing.

 -- Peter Rockai <me@mornfall.net>  Sun, 11 Sep 2005 15:06:12 +0200

ept (0.3) experimental; urgency=low

  * Beta release.
  * New filtering ui.
  * Implement sources.list editor.
  * Add filter menu and Tag filter.
  * Undo/redo support.
  * Changes preview.
  * Numerous bugfixes etc.

 -- Peter Rockai <me@mornfall.net>  Tue,  6 Sep 2005 08:28:15 +0200

ept (0.2) experimental; urgency=low

  * Alpha release. 

 -- Peter Rockai <me@mornfall.net>  Mon, 22 Aug 2005 12:36:56 +0200

